
ABS - Task #567

Milestone # 498 (Closed): Reparación de módulos de control

Reemplazo de módulo de control con fallas en cuarto norte.

06/01/2016 01:30 PM - Joaquín Verástegui

Status: Closed Start date: 06/06/2016

Priority: Normal Due date: 06/09/2016

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 8.00 hours

Description

History

#1 - 06/01/2016 01:31 PM - Joaquín Verástegui

- Tracker changed from Milestone to Task

#2 - 06/28/2016 02:04 PM - Luis Gonzáles

- Status changed from New to Closed

- % Done changed from 0 to 100
